/**
 *    _______________
 *    |       .-.   |
 *    |      // ``  |
 *    |     //      |
 *    |  == ===-_.-'|
 *    |   //  //    |
 *    |__//_________|
 *
 * Copyright (c) 2016 familie-redlich :systeme <systeme@familie-redlich.de>
 *
 * @link     http://www.familie-redlich.de
 * @package  Deutsches Rotes Kreuz
 *
 */

.c-page-foot,
.c-page-head {
    display: none;
}

// main stage image
.o-stage {
    display: none;
}

.c-article {

    // footer border
    .o-section__footer {
        display: none;
    }

    // left column
    .c-page-body__column--aside {
        display: none;
    }

    // print buttons
    .c-menu-print__list {
        display: none;
    }
}

// go to top link
.c-toplink {
    display: none;
}

// mPDF changes - needed for correct styling
.c-page-body__column--main {
    width: 100%;
    left: 0;
}

.c-menu-main {
    display: none;
}

.article__header,
.o-section__header {
    margin-left: 0;
}

// open accordions
.o-accordion__content {
    display: block;
}

// breadcrumb
.c-menu-breadcrumb {
    display: none;
}

// readspeaker {
.c-readspeaker {
    display: none;
}

// timeline
.c-menu-timeline-top {
    display: none;
}

// video
.o-media__video--container {
    display: none;
}

.o-media--left > .o-media__img,
.o-media--left > .o-media__video--container {
    float: left;
    width: 250px;
    margin: 0 20px 10px 0;

    img {
        width: 250px;
    }
}

.o-media--right > .o-media__img,
.o-media--right > .o-media__video--container {
    float: right;
    width: 250px;
    margin: 0 0 10px 20px;

    img {
        width: 250px;
    }
}

.o-media--stacked > .o-media__img {
    max-width: 600px;
}

// set teaser images to a fixed width
.c-teaser__img--left {
    max-width: 200px;
}

.c-page-body__column--main {
    padding: 0;
}

.c-paginationcontainer {
    display: none;
}
